.mm_player.mm_player_peq .mm_capa_portada .mm_titulo{
    white-space:nowrap;
}

@media(max-width:800px){
    .wrapper-cs .player-wrapper {height:102px !important;}
}
.commonmm_sonExpand { position: relative !important; }
.wrapper-cs{padding-bottom:0!important;;}
.wrapper-cs .listado{padding-left:0;margin:0;}
.wrapper-cs ul.listado li, .wrapper-cs ol.listado li{padding-left:15px!important;}
.wrapper-cs ul.listado li:hover .btn:hover a{color:#fff!important;}

@media screen and (max-width: 540px) {
   #doblecol .mm_player.mm_player_peq .mm_boton_menu{display:block;width: 50px;}
   #doblecol .mm_player.mm_player_peq .mm_logo_ser{height: 34px;top: 34px;border-bottom: 1px solid rgba(255, 255, 255, 0.64);right:0;left:auto;border-left:1px solid rgba(255, 255, 255, 0.64);width: 50px;background-color:#007EB3;}
   #doblecol .mm_player.mm_player_peq .mm_boton_compartir{width: 50px;height: 34px;border-left: 1px solid rgba(255, 255, 255, 0.64);border-bottom: 1px solid rgba(255, 255, 255, 0.64);background-color: #007EB3;}
   #doblecol .mm_player.mm_player_peq .mm_capa_portada  .mm_boton_play,  #doblecol .mm_player.mm_player_peq .mm_capa_portada .mm_boton_pausa{left: 12.5px;top: 12.5px;}
   #doblecol .mm_player.mm_player_peq .mm_capa_portada .mm_duracion{bottom: 13px;left: 105px;}
   #doblecol .mm_player.mm_player_peq .mm_capa_portada .mm_titulo{left: 105px; max-height: 47px;font-size: 20px;line-height: 23px;top: 20px;}
   #doblecol .mm_player .mm_boton_menu, .mm_player .mm_boton_volver{-ms-transform:inherit);transform: inherit;-ms-transform-origin: inherit;transform-origin: inherit;}
}

.playerDirecto .mm_player.mm_player_peq .mm_programa-largo a {
    -webkit-animation: marquee 20s linear infinite;
    -moz-animation: marquee 20s linear infinite;
    -o-animation: marquee 20s linear infinite;
    animation: marquee 20s linear infinite;
    -webkit-animation-delay: .7s;
    -moz-animation-delay: .7s;
    -o-animation-delay: .7s;
    animation-delay: .7s;
    display: inline-block;
    position: relative;
    white-space: nowrap;
}

.mm_player.mm_player_peq .mm_capa_portada .mm_titulo{width:calc(100% - 266px);}
body .mm_player.mm_player_peq .mm_capa_sonando.mm_capa_transcripcion .mm_transcripcion li {margin: 21px 0 !important;text-align: center !important;font-weight: 600 !important;}
body .mm_player .mm_capa_sonando .mm_transcripcion li {display: block !important;color: rgba(255, 255, 255, 0.5) !important;font-size: 18px;line-height: 109% !important;font-weight: 600 !important;font-style: normal !important;margin: 4px 0 !important;}

@-webkit-keyframes marquee {
  0% {
    transform: translate(0%, 0%); }
  100% {
    transform: translate(calc(-50% - 10px), 0%); } }
@-moz-keyframes marquee {
  0% {
    transform: translate(0%, 0%); }
  100% {
    transform: translate(calc(-50% - 10px), 0%); } }
@-o-keyframes marquee {
  0% {
    transform: translate(0%, 0%); }
  100% {
    transform: translate(calc(-50% - 10px), 0%); } }
@keyframes marquee {
  0% {
    transform: translate(0%, 0%); }
  100% {
    transform: translate(calc(-50% - 10px), 0%); } }

	
/*#topui_container_TopPlayer_mm_player.con_imagen .mm_titulo{display:none;}*/
#topui_container_TopPlayer_mm_player.con_imagen .mm_capa_portada .mm_titulo{background:none;font-style:italic;animation:initial;bottom:0;font-size:14px;padding:7px 0 3px 10px;width: 72%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#topui_container_TopPlayer_mm_player.con_imagen .mm_capa_portada .mm_titulo a{color:#d7d7d7!important;}
#topui_container_TopPlayer_mm_player.con_imagen .mm_capa_portada .mm_imagen img{width:100%;}
@media (min-width:375px){
	#topui_container_TopPlayer_mm_player.con_imagen .mm_capa_portada .mm_titulo{padding:5px 0 5px 10px;}
}
@media (min-width:414px){
	#topui_container_TopPlayer_mm_player.con_imagen .mm_capa_portada .mm_titulo{font-size:16px;}
}
@media (min-width:426px){
	#topui_container_TopPlayer_mm_player.con_imagen .mm_capa_portada .mm_titulo{width:43%;font-size:18px;}
}
@media (min-width:545px){
	#topui_container_TopPlayer_mm_player.con_imagen .mm_capa_portada .mm_titulo{width:72%;font-size:20px;padding:12px 0 8px 20px;}
}
@media (min-width:640px){
	#topui_container_TopPlayer_mm_player.con_imagen .mm_capa_portada .mm_titulo{font-size:24px;}
}

body.salida770 .mm_player{max-width:770px;}
@media (min-width:740px){
	body.salida770 .mm_player{height:433px;}
	body.salida770 .mm_player_externo .mm_capa_portada .mm_boton_play, body.salida770 .mm_player_externo .mm_capa_portada .mm_boton_pausa{top:115px;}
	body.salida770 .mm_player_externo .mm_capa_portada .mm_duracion{top:290px;}
}